class CfgPatches
{
	class DZ_Gear_Camping
	{
		units[]=
		{
			"TentMedium_Packed",
			"TentMedium_Pitched"
		};
		weapons[]={};
		requiredVersion=0.1;
		requiredAddons[]=
		{
			"DZ_Data"
		};
	};
	
	class DZ_Gear_Tools
	{
		units[]={};
		weapons[]={};
		requiredVersion=0.1;
		requiredAddons[]=
		{
			"DZ_Data",
			"DZ_Weapons_Melee"
		};
	};
	
};

class CfgMods
{
	class CtoTytPisat
	{
		dir="CSlot";
		name="CSlot";
		type="mod";
		class defs
		{
			class imageSets
			{
				files[] =
				{					
					"CSlot/gui/imagesets/board/table.imageset"					
				};
			};
		};
	};
};

class CfgSlots
{ 
	
	class Slot_Instrumentus
	{
		name="Instrumentus";
		displayName="Instrumentus";
		ghostIcon = "set:table image:Instrumentus";
	};
	class Slot_Malleo
	{
		name="Malleo";
		displayName="Malleo";
		ghostIcon = "set:table image:Malleo";
	};
	class Slot_Frag
	{
		name="Frag";
		displayName="Frag";
		ghostIcon = "set:table image:Frag";
	};
	class Slot_Pala
	{
		name="Pala";
		displayName="Pala";
		ghostIcon = "set:table image:Pala";
	};
	class Slot_Sledge
	{
		name="Sledge";
		displayName="Sledge";
		ghostIcon = "set:table image:Sledge";
	};

};

class CfgVehicles
{

	class Inventory_Base;
	class Container_Base;
	
	class SeaChest: Container_Base
	{

		attachments[]=
		{
			"Instrumentus",
			"Malleo",
			"Frag",
			"Pala",
			"Sledge"			

		};
		class GUIInventoryAttachmentsProps
		{
			class ShelterWater
			{
				name="#Cs_board_0";
				description="";
				attachmentSlots[]=
				{
					"Malleo",
					"Frag",
					"Pala",
					"Sledge"				
				};
				icon="set:table image:Instrumentus";
				view_index=1;
			};	
		};		
	};

	class Crowbar: Inventory_Base
	{
		inventorySlot[]=
		{
			"Shoulder",
			"Melee",
			"Frag"
		};	
	};
	class Hammer: Inventory_Base
	{
		inventorySlot[]=
		{
			"Malleo"
		};	
	};
	class Shovel: Inventory_Base
	{
		inventorySlot[]=
		{
			"Shoulder",
			"Melee",
			"Pala"
		};
	};
	class SledgeHammer: Inventory_Base
	{
		inventorySlot[]=
		{
			"Shoulder",
			"Melee",
			"Sledge"
		};
	};		
		
};